<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Escape ball</title>

    <link type="text/css" rel="stylesheet" media="all" href="./assets/css/style.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Syne+Mono&display=swap" rel="stylesheet">

    <!-- JS modules -->
    <script src="./assets/js/main.js" type="module"></script>

</head>

<body>

    <div id="record" class="record"></div>
    <div id="name" class="name"></div>
    <div id="time" class="timer"></div>

    <!-- Matter.js -->
    <script src="./assets/librairies/node_modules/matter-js/build/matter.min.js"></script>
    <script>
        const { Engine, Render, Runner, World, Bodies, Body, Constraint, Composites, Composite, Detector, Common, Events } = Matter;
    </script>
</body>

</html>
